body,
html{
	width: 100%;
	height: 100%;
}

body{
	margin: 0;
	padding: 0;
	background-color: var(--azul_padrao);
}


.login__area_geral{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}

.login__cabecalho {
	display: flex;
	align-items: center;
	color: #fff;
}
.login__cabecalho__logo{
	margin-right: 20px;
	padding-right: 20px;
	border-right: 2px solid #fff;
}
.login__cabecalho__titulo{
	font-size: 1.2rem;
}

.login__campos {
	width: 80%;
	margin-top: 3rem;
	padding: 2rem;
	background-color: #FFFFFF;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

.login__campos input{
	background: #ededed;
	width: 100%;
	border: 1px solid #ccc;
	margin: 0 0 15px;
	padding: 10px 0 10px 15px;
	font-size: 1.2rem;
}


.popup_recupera {
	display: none;
	align-items: center;
	justify-content: center;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.7);
	z-index: 99999;
}

.popup_recupera__interno {
	position: relative;
	width: 590px;
	box-sizing: border-box;
	padding: 50px;
	background-color: white;
}

.btn-close {
	position: absolute;
	right: 15px;
	top: 10px;
	color: #fff;
	background-color: #b51d1d;
	border: 0px;
	cursor: pointer;
}

.input_email {
	width: 100%;
	height: 40px;
	margin-top: 20px;
	text-indent: 15px;
	background-color: #e6e6e6;
	font-size: 22px;
	font-weight: bold;
	padding-left: 2px;
	border: 1px solid #bfbfbf;
}

.texto_popup {
	font-size: 16px;
	font-weight: 600;
}

.btn-envia {
	width: 200px;
	margin-top: 30px;
	background-color: #005da4;
	color: #fff;
	border: 0px;
	padding: 7px 25px;
	font-size: 20px;
	cursor: pointer;
}

.esqueci_senha{
	display: flex;
	justify-content: flex-end;
	margin-top: 3rem;
}

.esqueci_senha button{
	color: var(--azul_padrao);
	font-size: 1.1rem;
	font-weight: bold;
	cursor: pointer;
	text-transform: none;
	background-color: transparent;
	border: none;
}


.mensagem_erro {
	margin-bottom: 20px;
	font-size: 1.1rem;
	color:red;
	font-weight: 700;
	text-align: center;
}


@media only screen and (min-width: 600px){
	.login__cabecalho__logo{
		margin-right: 30px;
		padding-right: 30px;
	}

	.login__cabecalho__titulo{
		font-size: 1.9rem;
	}

	.login__campos {
		width: 500px;
	}
}